﻿.img-logo
{
    margin-top:100px;
    width:170px;
    height:170px;
}
.main-div
{
    position:relative;
    background:#006205;
    margin:0 450px 0 450px;
    color:#8ABA56;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    -ms-border-radius:10px;
    box-shadow:5px 5px 5px 5px;
    -wbkit-box-shadow:5px 5px 5px 5px;
    -moz-box-shadow:5px 5px 5px 5px;
    -o-box-shadow:5px 5px 5px 5px;
    -ms-box-shadow:5px 5px 5px 5px;
    border:4px solid #fff;
}
.admin-log
{
    font-family:Times New Roman;
    font-size:24px;
    color:#fff;
    line-height:50px;
 }
 .user-name
 {
     color:#fff;
     font-size:20px;
     font-weight:bold;
     padding-right: 5px;
     padding-bottom: 12px;
 }
 .login-td
 {
    /*padding-top: 15px;*/
 }
 .user-box
 {
     width:100%;
     padding:5px;
     border:2px solid #8ABA56;
     margin-bottom:5px;
     transition:box-shadow linear .2s;
 }
 .table-class
 {
     margin-top:10px;
 }
 .button-submit
 {
     background:#8ABA56;
     padding:7px;
     margin-left:60px;
     margin-top:10px;
     border:2px solid #006205;
     border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    -ms-border-radius:10px;
    color:#fff;
    font-weight:bold;
    font-size:15px; 
    cursor:pointer;
    box-shadow:0.5px 0.5px 0.5px 0.5px;
    -wbkit-box-shadow:0.px 0.5px 0.5px 0.5px;
    -moz-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -o-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -ms-box-shadow:0.5px 0.5px 0.5px 0.5px;
 }
 .button-submit:hover
 {
     background-color:#8cd98c;
 }
 
 /*-------File Upload-----*/
.file-upload
{
    color:#006699;
    /*border: 1px solid #ccc;*/
    padding: 7px;
    width:200px;
}
.file-upload::-webkit-file-upload-button
{
    background-color:#006699;
    color:#fff;
    padding:5px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;    
    -ms-border-radius:5px;
    cursor:pointer;
    border:1px solid #006699;
}
.file-upload::-webkit-file-upload-button:hover
{
    background-color:#0080C0;
}

/*---------------------------container-----------------------------*/
.cont-back
{
    margin-top:80px;
    width: 200px;
    height: 200px;
    -webkit-animation: mymove 5s infinite; /* Chrome, Safari, Opera */
    animation: mymove 5s infinite;
   /* -webkit-animation: mymove 5s infinite; *//* Chrome, Safari, Opera */
    /*animation: mymove 5s infinite;*/
    -webkit-animation: pulse 1s ease infinite;
    -moz-animation: pulse 1s ease infinite;
    -ms-animation: pulse 1s ease infinite;
    -o-animation: pulse 1s ease infinite;
    animation: pulse 1s ease infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }

  25% {
    -webkit-transform: scale(1.1);
  }

  50% {
    -webkit-transform: scale(1);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(1);
  }

  25% {
    -moz-transform: scale(1.1);
  }

  50% {
    -moz-transform: scale(1);
  }

  100% {
    -moz-transform: scale(1);
  }
}

@-ms-keyframes pulse {
  0% {
    -ms-transform: scale(1);
  }

  25% {
    -ms-transform: scale(1.1);
  }

  50% {
    -ms-transform: scale(1);
  }

  100% {
    -ms-transform: scale(1);
  }
}

@-o-keyframes pulse {
  0% {
    -o-transform: scale(1);
  }

  25% {
    -o-transform: scale(1.1);
  }

  50% {
    -o-transform: scale(1);
  }

  100% {
    -o-transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    50% {-webkit-transform: rotate(360deg);}
}

/* Standard syntax */
@keyframes mymove {
    50% {transform: rotate(360deg);}
}

.img-size
{
    width:200px;
    height:200px;
}
.my-div
{
    float:right;
    margin-top:80px;
}
.logo-size
{
    width:250px;
    height:100px;
}
.container-td
{
    padding-left:20px !important;
    font-size: 19px !important;
    font-family:Times New Roman Baltic;
}
.container-textbox
{
    padding:5px;
    width:400px;
    height:30px;
    border:none;
    background-color:#eee;
    box-shadow:0.5px 0.5px 0.5px 0.5px;
    -wbkit-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -moz-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -o-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -ms-box-shadow:0.5px 0.5px 0.5px 0.5px;
}
.new-container
{
    display:inline-flex;
    padding-bottom:10px;
     border:10px solid #006205;
}
.side-container
{
    padding:20px 20px 0 20px;
}
.cont-height
{
    height:490px;
}
.message
{
    color:#009900;
    text-align:center;
    margin-bottom:20px;
}
.message1
{
    color:#FF0000;
    text-align:center;
    margin-bottom:20px;
}
.ms
{
    margin-top:10px;
}
.lbl-msg
{
    color:#009900 !important;
}
.file-up
{
    margin-bottom:20px;
    margin-left:10px;
}
.file-up1
{
    margin-bottom:20px;
    margin-left:22px;
}
.upload-prog1
{
    margin-top:20px;
}
.upload-prog2
{
    margin-top:15px;
    margin-bottom:10px;
}
.text-box
{
  margin-bottom:20px;
  margin-left:10px;
}
.text-box1
{
  margin-bottom:20px;
  margin-left:130px;
}
.change-content
{
    margin-top:20px;
    margin-bottom:10px;
    margin-left:20px;
}
.fck
{
    margin-left:20px;
}
.upload-text
{
    margin:10px 0 0 400px;
}
.up
{
    margin:20px 0 0 440px;
}
.upload-button
{
    background-color:#3399CC;
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding:10px;
    font-size:15px;
    border:2px solid #3399FF;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    -ms-border-radius:10px;
    cursor:pointer;
}
.upload-button:hover
{
    background-color:#0078F0;
}
.image-button
{
    background-color:#00CC99;
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding:7px;
    font-size:15px;
    border:none;
    border-radius:10px;
    -webkit-border-radius:20px 20px 0 0;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    -ms-border-radius:10px;
    cursor:pointer;
}
.image-button:hover
{
    background-color:#66CC66;
}
.latest-photo
{
    margin-left:105px;
}
.image-size
{
    font-size:20px;
    color:#990000;
    padding-left:100px;
}
.img-px
{
    font-size:15px;
    color:#990000;
    padding-left:140px;
}
.size-px
{
    padding-left:100px;
}
.size-px1
{
    padding-left:90px;
}
.size-px2
{
    padding-left:10px;
}
.size-px3
{
    padding-left:150px;
}
.upload-padd
{
    margin:20px 0 20px 400px;
}
.short-desc
{
    color:#0066FF;
    margin-bottom:20px;
}
.validator
{
    margin-left:650px;
    /*padding:5px 0 15px 0;*/
}
.msg
{
  color:#009900;
  margin:20px 0 20px 350px;
}
.container-gridview
{
    /*margin-left:120px;*/
}
.container-gridview1
{
    margin-top:50px;
}
.select-img
{
    color:#CC0066;
    padding-left:150px;
    padding-bottom:10px;
    font-size:30px;
}
.container-td1
{
    padding-left:100px !important;
    font-size: 19px !important;
    font-family:Times New Roman Baltic;
}
.container-td2
{
    padding-left:215px !important;
    font-size: 19px !important;
    font-family:Times New Roman Baltic;
}
.container-td3
{
    padding-left:165px !important;
    font-size: 19px !important;
    font-family:Times New Roman Baltic;
}
.container-td4
{
    padding-left:180px !important;
    font-size: 19px !important;
    font-family:Times New Roman Baltic;
}

.image-caption
{
    padding-top:15px;
}
.upload-text1
{
    margin:10px 0 0 320px;
}
.padd-cont
{
    margin-left:20px;
}
.grid-data
{
    text-align:center;
    /*margin-left:10px;
    padding:15px;*/
}
th,td
{
    padding:5px 0 5px 0;
    /*text-align:center;*/
}
table tr:nth-child(odd)
{
    background-color:#ccc;
}
table tr:nth-child(even)
{
    background-color:#fff;
}
.tr-color
{
    background-color:#006205 !important;
}
.td-width
{
    padding:5px;
}
.container-textdate
{
    padding:5px;
    width:180px;
    height:30px;
    border:none;
    background-color:#eee;
    box-shadow:0.5px 0.5px 0.5px 0.5px;
    -wbkit-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -moz-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -o-box-shadow:0.5px 0.5px 0.5px 0.5px;
    -ms-box-shadow:0.5px 0.5px 0.5px 0.5px;
}
.container-heading
{
    padding-left:120px !important;
    font-size: 19px !important;
    font-family:Times New Roman Baltic;
}
.button-padd
{
     margin:10px 0 0 420px;
}
.drop-down
{
    margin: 0 0 20px 310px;
}
.drop-down1
{
    margin: 0 0 20px 10px;
}
.drop-down2
{
    margin: 0 0 20px 90px;
}
.drop-down3
{
    margin: 0 0 20px 50px;
}
.drop-list
{
    background-color:#FF9933;
    color:#fff;
    padding:10px;
    font-size:17px;
    border:2px solid #FFA953;
    border-radius:10px;
   -webkit-border-radius:10px;
   -moz-border-radius:10px;
   -o-border-radius:10px;
   -ms-border-radius:10px;
}
.drop-list1
{
   width:33%;
}
.drop-list2
{
   width:32%;
}
.grid-view
{
    margin-left:100px;
}
.ugc-text
{
    color:#CC0066;
    margin-left:250px;
}
.ugc-upload
{
    margin-left:230px;
}
.pdf-upload
{
    color:#CC0066;
}
.top-mrg
{
    margin-top:50px;
    margin-bottom:10px;
}
.principal-list
{
    /*text-align:center;*/
    margin-left:370px;
    font-size:32px;
    font-family:Monotype Corsiva;
    color:#00B7B7;
}
.dept-list
{
    /*text-align:center;*/
    margin-left:300px;
    font-size:32px;
    font-family:Monotype Corsiva;
    color:#00B7B7;
}

.off-staff
{
  /*text-align:center;*/
    margin-left:400px;
    font-size:32px;
    font-family:Monotype Corsiva;
    color:#00B7B7;  
}
.banner-upload
{
    background-color:#D7D7FF;
    margin:10px 0 10px 0;
    /*margin:10px 5px 10px 80px;*/     
    /*border:3px solid #993300;*/
    padding-top:15px;
    border-radius:10px 50px 10px 50px;
    -webkit-border-radius:10px 50px 10px 50px;
    -moz-border-radius:10px 50px 10px 50px;
    -o-border-radius:10px 50px 10px 50px;
    -ms-border-radius:10px 50px 10px 50px;
}
.upl-bann
{
    padding-left:330px;
    font-weight:bold;
    color:#993300;
}
.uplo-banner-pic
{
    padding:10px 0 10px 380px;
}
.image-title1
{
    margin-top:25px;
    margin-bottom:10px;
}
.text-size
{
    width:140px;
}
.img-padd
{
    margin-bottom:30px;
}
.text-mag
{
    margin-left:67px;
}
.file1
{
    margin-left:60px;
}
.file2
{
    margin-left:48px;
}
.file3
{
    margin-left:80px;
}
.file4
{
    margin-left:70px;
}
.box-size
{
    width:335px;
}
.txt-padd
{
    margin-left:60px;   
}
.txt-padd1
{
    margin-left:48px;
}
.txt-padd2
{
    margin-left:35px;
}
.desg-drop
{
    margin-left:10px;
}
.desg
{
    margin-left:20px;
}
.desg-drop1
{
    /*margin-left:41px;*/
    margin-left:55px;
}
.desg-drop2
{
    margin-left:39px;
}
.desg-drop3
{
    margin-left: 5px;
}
.pager-style
{
    border-radius:5px;
}
.co-act
{
    margin-left:343px;
    margin-bottom:20px;
    border-bottom:2px solid;
    margin-right:400px;
}
.tr-backcol
{
    background-color:#fff !important;
}
.title
{
    margin-top:20px;
}
.ms
{
    margin-top:20px;
}
.td-padd
{
    padding-top:20px;
}
.img-border
{
    border:3px solid #75C5DE;
    box-shadow:0 0 5px 3px;
    -webkit-box-shadow:0 0 5px 3px;
    -moz-box-shadow:0 0 5px 3px;
    -o-box-shadow:0 0 5px 3px;
    -ms-box-shadow:0 0 5px 3px;
    border-radius:10px;
    color:#1D97BC;
    margin-left:20px;
    padding:10px;
}
.img-col
{
    color:#000;
    padding-left:10px !important;
}
.heading-cont
{
    padding-left:5px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.short-mar
{
    margin-top:20px !important;
}
.short-txt
{
    margin-left:90px;
}
/*.size-px1
{
    padding-left: 590px;
}*/
.new-container-td
{
    padding-left: 30px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.new-container-td1
{
    padding-left: 109px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.new-side-container
{
    padding:20px 0;
}
.date-container-td
{
    padding-left: 48px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.credit-container-heading
{
    padding-left: 142px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.section-container-td
{
    padding-left: 77.5px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.roll-container-td
{
    padding-left: 75px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.fa-container-td
{
    padding-left: 15px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.ma-container-td
{
    padding-left: 19px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.email-container-td
{
    padding-left: 70px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.con-container-td
{
    padding-left: 49px !important;
    font-size: 19px !important;
    font-family: Times New Roman Baltic;
}
.rbl-td td
{
    background-color:#fff;
}
.edu-box-size
{
    width: 280px;
}

/*-----------------------------Rsponsive Login page---------------------------------*/
@media(min-width:275px) and (max-width:550px)
{
  .main-div
  {
      margin:auto;
  }
}
@media(min-width:551px) and (max-width:700px)
{
  .main-div
  {
      margin:0 100px 0 100px;
  }
}
@media(min-width:701px) and (max-width:800px)
{
  .main-div
  {
      margin:0 150px 0 150px;
  }
}
@media(min-width:801px) and (max-width:900px)
{
  .main-div
  {
      margin:0 200px 0 200px;
  }
}
@media(min-width:901px) and (max-width:1000px)
{
  .main-div
  {
      margin:0 250px 0 250px;
  }
}
@media(min-width:1001px) and (max-width:1100px)
{
  .main-div
  {
      margin:0 300px 0 300px;
  }
}
@media(min-width:1101px) and (max-width:1200px)
{
  .main-div
  {
      margin:0 350px 0 350px;
  }
}
@media(min-width:1201px) and (max-width:1300px)
{
  .main-div
  {
      margin:0 400px 0 400px;
  }
}